## rust-deser-hjson 2.2.4

=== debian/changelog ===
rust-deser-hjson (2.2.4-2) unstable; urgency=medium

  * Package deser-hjson 2.2.4 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 29 Jun 2024 01:24:01 +0530

rust-deser-hjson (2.2.4-1) unstable; urgency=medium

  * Package deser-hjson 2.2.4 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:55:47 -0400
