=== debian/control ===
Source: rust-deser-hjson
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deser-hjson]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deser-hjson
X-Cargo-Crate: deser-hjson
Rules-Requires-Root: no

Package: librust-deser-hjson-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-deser-hjson+default-dev (= ${binary:Version}),
 librust-deser-hjson-2-dev (= ${binary:Version}),
 librust-deser-hjson-2+default-dev (= ${binary:Version}),
 librust-deser-hjson-2.2-dev (= ${binary:Version}),
 librust-deser-hjson-2.2+default-dev (= ${binary:Version}),
 librust-deser-hjson-2.2.4-dev (= ${binary:Version}),
 librust-deser-hjson-2.2.4+default-dev (= ${binary:Version})
Description: Hjson deserializer for Serde - Rust source code
 This package contains the source for the Rust deser-hjson crate, packaged by
 debcargo for use with cargo and dh-cargo.
