=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deser-hjson 2.2.4 --all-targets --all-features
Features: test-name=rust-deser-hjson:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deser-hjson 2.2.4 --all-targets
Features: test-name=librust-deser-hjson-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deser-hjson 2.2.4 --all-targets --no-default-features
Features: test-name=librust-deser-hjson-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
